#contentwrap {
	margin:				155px 0 0 0;
}

#contentwrap .inner {
	padding:			300px 0 0 0;
	background-image:	none;	
}

#hero {
	position:			absolute;
	top:				0;
	right: 				50%;
	z-index:			10;
	
	margin:				0 -615px 0 0;
	
	width:				3000px;
	height:				100%;
	
	overflow:			hidden;
}

#hero .overlay {
	position:			absolute;
	top:				0;
	left: 				0;
	z-index:			19;
	
	width:				100%;
	height:				100%;
	
	background-image:	url('../images/bg_hero_overlay.png');
	background-repeat:	no-repeat;
	background-position:left top;
}

#hero img {
	width:				3000px;
	height:				auto;
}

#primary {
	margin:				0 0 0 390px;
	padding:			30px 0 30px 30px;
	
	min-height:			1200px;
}

#secondary  {
	margin:				0;
	padding:			30px 0 30px 30px;
	
	min-height:			1200px;	
	/*min-height:			1120px;*/
	
	background-image:	url('../images/bg_secondary_home.gif');
	background-repeat:	no-repeat;
	background-position:center bottom;
}

.breaker {
	border-top:			0px solid #FFF;
	background-color: 	#FFF;	
}

@media only screen and (max-width : 768px) {
	#contentwrap {
		margin:				0;
	}
	
	#contentwrap .inner {
		padding:			0;
	}	
	
	#primary {
		margin:				0 0 30px 0;
		padding:			0;
		
		width:				auto;
		height:				auto;
		
		min-height:			1px;	
	}

	#secondary  {
		display:		none;	
	}
	
	#tertiary {
		text-align:			center;
		color:				#A53521;
	}
	
}